import CRMRequestPost from '../../../lib/CRMRequestPost';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "/questionnaire/create");
	const { deal_id } = req.body;

	const payload = { 
		opp_number: deal_id, 
	};

	console.log({ payload });

	await CRMRequestPost({ req, res, 
		path: `${ process.env.CRM_API_HOST }/lk/Questionnaire/Create`, 
		params: payload, 
		headers: { "Content-Type": "application/json" }, 
		log: true, 
	});
}